<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework2</title>
    <style>
        .box {
            padding-top: 25px;
        }

        .box1 {
            width: 996px;
            height: 632, 71px;
            margin: auto;
        }

        .box2 {
            width: 996px;
            height: 634px;
            margin: auto;
            padding-top: 25px;
            text-align: center;
        }

        .box3 {
            width: 766px;
            height: 466px;
            padding-top: 75px;
            margin: auto;
            text-align: right;
        }

        .box4 {
            width: 766px;
            height: 477px;
            padding-top: 100px;
            margin: auto;
        }

        .box5 {
            width: 766px;
            height: 477px;
            padding-top: 100px;
            margin: auto;
            text-align: center;
        }

        .box6 {
            width: 766px;
            height: 477px;
            padding-top: 75px;
            margin: auto;
            text-align: left;
        }
    </style>
</head>

<body>
    <div class="box">
        <div class="box1">
            <div> Full width image with caption </div>
            <img src="./img/image 3.png" alt="siti">
            <div>Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll
                marzipan.</div>
        </div>
        <div class="box2">
            <div>Full width image with caption </div>
            <img src="./img/image 3.png" alt="siti">
        </div>
        <div class="box3">
            <div> Full width image with caption </div>
            <img src="./img/image 3 (1).png" alt="siti">
            <div>Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll
                marzipan.</div>
        </div>
        <div class="box4">
            <div> Full width image with caption </div>
            <img src="./img/image 3 (1).png" alt="siti">
            <div>Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll
                marzipan.</div>
        </div>
        <div class="box5">
            <div>Full width image with caption </div>
            <img src="./img/image 3 (1).png" alt="siti">
        </div>
        <div class="box6">
            <div> Images with horizontal scroll </div>
            <img src="./img/image 7.png" alt="siti">
            <div>An example of a wide image that may require horizontal scroll depending on device width.</div>
            <h2>Screenshots</h2>
            <ul>
                <li>SITE MAP</li>
                <li>Edit settings</li>
                <li> Turn editing on</li>
                <li>Filters</li>
                <li> Gradebook setup</li>
                <li> Outcomes</li>
                <li> Backup</li>
            </ul>
            <h2>Circular images</h2>

            <img src="./img/image 3 (2).png" alt="Circular images">

        </div>
</body>

</html>